//Maya ASCII 7.0 scene
//Name: quicktimeVR_cam.ma
//Last modified: Tue, May 29, 2007 08:45:05 PM
requires maya "7.0";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya Unlimited 7.0";
fileInfo "version" "7.0.1";
fileInfo "cutIdentifier" "200511200915-660870";
fileInfo "osv" "Microsoft Windows XP Service Pack 2 (Build 2600)\n";
createNode transform -n "cubefacecamera3";
createNode camera -n "cubefacecamera3" -p "|cubefacecamera3";
	setAttr -k off ".v";
	setAttr ".cap" -type "double2" 1.41732 0.94488000000000005 ;
	setAttr ".ff" 0;
	setAttr ".ovr" 1.3;
	setAttr ".fl" 17.999987882312212;
	setAttr ".cs" 1.5;
	setAttr ".ncp" 0.01;
	setAttr ".fcp" 10000;
	setAttr ".coi" 4.8886885834364797;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "camera3";
	setAttr ".den" -type "string" "camera3_depth";
	setAttr ".man" -type "string" "camera3_mask";
	setAttr ".dr" yes;
createNode animCurveTA -n "cubefacecamera1:camera3_rotateX";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 6 ".ktv[0:5]"  1 0 2 0 3 0 4 0 5 90 6 -90;
createNode animCurveTA -n "cubefacecamera1:camera3_rotateY";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 6 ".ktv[0:5]"  1 0 2 -90 3 -180 4 -270 5 0 6 0;
createNode animCurveTA -n "cubefacecamera1:camera3_rotateZ";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 6 ".ktv[0:5]"  1 0 2 0 3 0 4 0 5 0 6 0;
createNode lightLinker -n "lightLinker1";
	setAttr -s 14 ".lnk";
select -ne :time1;
	setAttr ".o" 1;
select -ne :renderPartition;
	setAttr -s 2 ".st";
select -ne :renderGlobalsList1;
select -ne :defaultShaderList1;
	setAttr -s 2 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :lightList1;
select -ne :initialShadingGroup;
	setAttr -k on ".nds";
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :defaultRenderGlobals;
	setAttr ".outf" 3;
	setAttr ".an" yes;
	setAttr ".ef" 6;
	setAttr ".pff" yes;
	setAttr ".peie" 2;
	setAttr ".ifp" -type "string" "vakantiehuis_cubeface";
select -ne :defaultRenderQuality;
	setAttr ".rfl" 2;
	setAttr ".rfr" 2;
	setAttr ".eaa" 0;
	setAttr ".ufil" yes;
	setAttr ".ss" 2;
	setAttr ".mss" 4;
	setAttr ".ert" yes;
select -ne :defaultResolution;
	setAttr ".w" 800;
	setAttr ".h" 800;
	setAttr ".pa" 1;
	setAttr ".dar" 1;
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
select -ne :defaultHardwareRenderGlobals;
	setAttr ".fn" -type "string" "im";
	setAttr ".res" -type "string" "ntsc_4d 646 485 1.333";
connectAttr "cubefacecamera1:camera3_rotateX.o" "|cubefacecamera3.rx";
connectAttr "cubefacecamera1:camera3_rotateY.o" "|cubefacecamera3.ry";
connectAttr "cubefacecamera1:camera3_rotateZ.o" "|cubefacecamera3.rz";
connectAttr ":defaultLightSet.msg" "lightLinker1.lnk[0].llnk";
connectAttr ":initialShadingGroup.msg" "lightLinker1.lnk[0].olnk";
connectAttr ":defaultLightSet.msg" "lightLinker1.lnk[1].llnk";
connectAttr ":initialParticleSE.msg" "lightLinker1.lnk[1].olnk";
connectAttr "lightLinker1.msg" ":lightList1.ln" -na;
// End of quicktimeVR_cam.ma
